Cantera 2.6.0

Classes | Namespaces
GibbsExcessVPSSTP.h File Reference

Header for intermediate ThermoPhase object for phases which employ Gibbs excess free energy based formulations (see Thermodynamic Properties and class GibbsExcessVPSSTP). More...

`#include "VPStandardStateTP.h"`
`#include "cantera/base/Array.h"`
Include dependency graph for GibbsExcessVPSSTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GibbsExcessVPSSTP

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for intermediate ThermoPhase object for phases which employ Gibbs excess free energy based formulations (see Thermodynamic Properties and class GibbsExcessVPSSTP).

Definition in file GibbsExcessVPSSTP.h.